<?php

namespace App\Models;

use App\Models\Traits\HasUidTrait;
use Laravel\Sanctum\PersonalAccessToken as SanctumPersonalAccessToken;

class PersonalAccessToken extends SanctumPersonalAccessToken
{
    use HasUidTrait;

    /** @var string */
    protected $keyType = 'string';

    /** @var bool */
    public $incrementing = false;
}
